
QGIS Application - Bug report #9910

final_model.png missing from Processing manual

2014-03-27 10:08 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Documentation and Help

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18424

Description

final_model.png is referred to in the modeler_hydro_calculator.rst, but not present.

History

#1 - 2014-03-28 12:45 AM - Paolo Cavallini

- Category set to Documentation and Help

#2 - 2014-03-28 07:58 AM - Jürgen Fischer

- Subject changed from Image missing from Processing manual to final_model.png missing from Processing manual

#3 - 2016-01-18 06:59 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Seems already fixed. If necessary please file issue in the QGIS Documentation bugtracker at https://github.com/qgis/QGIS-Documentation/issues
